Expects files to be in these directories  
**Config:** /home/ubuntu/discord_bot_gitlab/config.json  
**Database**: </strong> /home/ubuntu/discord_bot_gitlab/sqlite3/discord.db  

**Run:**  
docker-compose up